Subject: Re: Good news!

From: 2 olari <[email-masked]>
Date: Fri, 16 Feb 2007 17:01:49 -0800 (PST)

OOOO! Card and flowers?!? Even though I already got them, I'm excited all over again.

Did you eat all your chocolate?

-S

----- Original Message ----
From: David Harris <[email-masked]>
To: 2 olari <[email-masked]>
Sent: Wednesday, February 14, 2007 3:55:14 PM
Subject: Re: Good news!

I searched their online site and didn't find an archive of the Feb 12
show (nor the l11th).

I'm going for a card and flowers after work today.  See you at 7:00.

Happy Valentine's Day!

  - David

2 olari wrote:

  I
guess this means we watch the re-run tonight. Do
you know what day it was mentioned? See you tonight. Come hungry (for FOOD). See you soon,
you humble but opinionated man. I
didn't even try to make reservations for dinner--I figured the hassle
(not to mention the increased prices on Valentine's Day) wasn't worth
it. I'm off to buy shrimp, prawns, or whatever!

-me

  -----
Original Message ----

From: David C. Harris <[email-masked]>

To: Stephanie Olari <[email-masked]>

Sent: Wednesday, February 14, 2007 6:58:58 AM

Subject: Good news!

  I'll see you tomorrow, but I want to share some good
news.  Darwin Day 

got mentioned on the Colbert Report on the Comedy Channel, and our 

visitorship quadrupled from 2300 a day to 9200 a day on Darwin
Day!  Off 

the scale!   My work paid off,  IMHO.  :-)

See you at 7:00 at your place.

  - David

  

  Don't pick lemons.

See all the new
2007 cars at Yahoo!
Autos.

____________________________________________________________________________________
Don't pick lemons.
See all the new 2007 cars at Yahoo! Autos.
http://autos.yahoo.com/new_cars.html